export declare class WebGLUniformLocation {
    [Symbol.toStringTag]: string;
    private readonly nativeInstance;
    constructor(nativeInstance: any);
    get native(): any;
    toString(): string;
}
